#centos - Mon 9 Apr 2007 between 21:15 and 21:34

NY Lost Funds



kuedani use SLED 10
Biff`osx here.
g0rdianhello
dowdleBlackHand: Just out of curiousity, what does the kde-redhat repo give you that stock CentOS doesn't? A newer version of KDE?
actionBlackHand think that in the next lines somebody will ask about centos 5
BlackHandthink that in the next lines somebody will ask about centos 5
g0rdianhow can i uninstall a file that i uninstalled from a .sh file?
BlackHanddowdle: yep
alleycatdowdle: newer version of KDE + deps
BlackHanddowdle: yep newer kde packages, + some deps strictly necesary for this
g0rdian: delete them
g0rdianjust delete the files the image extacted?
actiondowdle installs CentOS 4.4 on a laptop... ensuring the speedy release of CentOS 5.
dowdleinstalls CentOS 4.4 on a laptop... ensuring the speedy release of CentOS 5.
Linux_Alienhi, i'm trying to install ati drivers on centos 4.1, i chose it to generate distribution specific driver package then it asks for an installation path. what path should i give it?
dowdleGo with the defaults.
Linux_Alienthe default says /
dowdleI don't recall having to put anything special in there.
Linux_Aliendidn't sound right to me so thought i'd ask
me either
but just noticed it now
k, i'll do that, thanks dowdle
do i choose the RedHat Packages or Packages for other distributions?
i'm guessing redhat but again, just checking
i can't remember it asking me these questions before
EvolutionLinux_Alien: yes. redhat packages.
Linux_Alienthis is weird, doesn't make sense, ati have stopped supporting the radeon 9200 but it's still in the list at ati.com so i'm assuming it isn't a newer driver package
Evolution: thanks :D
Evolutionand you might want to make sure that you're not using centos 4.1
4.1 has been out of date for around a year now.
Linux_Alieni have little choice on that machine
its a pentium 2 350 hehehe
EvolutionLinux_Alien: have you rum 'yum update' recently?
like, within the last year?
Linux_Alienonly just installed it
so no, not run it at all
EvolutionLinux_Alien: check your updates then, because if it truly is centos 4.1, then you're missing several critical updates
cat /etc/redhat-release
dowdleLinux_Alien: If no one else mentioned it, ATI 9200 is already supported in xorg... I think.
Linux_Aliensays Centos release 4.1 (Final)
EvolutionLinux_Alien: update dude.
Linux_Alienbefore i install the ati drivers?

Page: 3 10 17 24 31 38 

IrcArchive

NY Lost Funds